MetacatUI - Task #6878
Story # 6919 (Resolved): User, Group, and Member Node profiles

Only display the user profile page for yourself when you are logged in
11/04/2015 01:01 PM - Lauren Walker

Status: Rejected Start date: 11/04/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.10.0 Spent time: 0.00 hour
Description

This was decided by the DataONE Search product team on Nov. 4 as a mechanism to allowing the user to still log in and access
their settings (token, id mapping, groups), but turning off public profile page at the same time.

History

#1 - 11/04/2015 01:35 PM - Lauren Walker

- Target version changed from 1.9.0 to 1.8.0

#2 - 11/04/2015 02:00 PM - Lauren Walker
- Target version changed from 1.8.0 to 1.12.0

#3-01/01/2016 10:08 AM - Lauren Walker
- Parent task set to #6919

#4 - 01/01/2016 10:13 AM - Lauren Walker
- File User Profile UX Results.docx added
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

Based on a small user feedback questionnaire conducted by Rachel Volentine (report attached), we found that no users were concerned with profile
privacy. | propose we go ahead with making the user profiles public.

Files

User Profile UX Results.docx 700 KB 01/01/2016 Lauren Walker
